Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/24938/?format=api
{ "ob_id": 24938, "uuid": "2a511f1d9ab649469c1acad69b03c5d0", "title": "University of Leeds: Heitronics KT15 IR temperature sensor 1", "abstract": "The University of Leeds Heitronics KT15 IR temperature sensor (number 1) is a digital, compact, programmable and universally applicable radiation pyrometer series with comprehensive and flexible functions for industrial temperature monitoring and control. It measures surface temperature remotely from infra red radiation.\r\n\r\nThe KT15.85 IIP\tmodel is able to measure between -25 and 200 °C.\r\n\r\nData are measured and outputted at 1Hz.\r\n\r\nIt features: \r\n - Extreme high stability due to Chopped Radiation Method\r\n - Very high resolution 0.03 °C\r\n - Fast response times from 5 ms on low temperatures\r\n - Very high linearization accuracy (0.02K)\r\n - Fields-of-view from 0.7 mm at low temperatures allow high optical resolutions\r\n - Permanent self-monitoring routines ensure a reliable operation\r\n - Integrated calibration routine allows for fast and reliable control of the device.", "keywords": "infra red", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9531/?format=api" ], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102066/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102067/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102068/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102069/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102070/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102071/?format=api" ] }